PPP Over Ethernet (PPPoE) Extensions for Credit Flow and Link Metrics
RFC 4938

Revision differences

Document history

Date Rev. By Action
2020-01-21
06 (System) Received changes through RFC Editor sync (added Verified Errata tag)
2015-10-14
06 (System) Notify list changed from hholgate@cisco.com, bberry@cisco.com to (None)
2012-08-22
06 (System) post-migration administrative database adjustment to the No Objection position for Brian Carpenter
2007-07-02
06 Amy Vezza State Changes to RFC Published from RFC Ed Queue by Amy Vezza
2007-07-02
06 Amy Vezza [Note]: 'RFC 4938' added by Amy Vezza
2007-06-30
06 (System) RFC published
2007-04-02
06 (System) IANA Action state changed to RFC-Ed-Ack from Waiting on RFC Editor
2007-03-28
06 (System) IANA Action state changed to Waiting on RFC Editor from In Progress
2007-03-28
06 (System) IANA Action state changed to In Progress from Waiting on Authors
2007-03-28
06 (System) IANA Action state changed to Waiting on Authors from In Progress
2007-03-26
06 (System) IANA Action state changed to In Progress from On Hold
2006-11-14
06 (System) New version available: draft-bberry-pppoe-credit-06.txt
2006-09-26
06 (System) IANA Action state changed to On Hold
2006-06-01
06 Mark Townsley State Changes to RFC Ed Queue from AD is watching by Mark Townsley
2006-06-01
06 Mark Townsley
Message from Bob Braden concerning state changes and status

----- Begin forwarded message:

From: Bob Braden <braden@ISI.EDU>
Subject: Re: Status of draft-bberry-pppoe-credit-
Date: Tue, Mar …
2006-06-01
06 Mark Townsley Note field has been cleared by Mark Townsley
2006-04-05
06 (System) State Changes to AD is watching from Dead by system
2006-04-04
05 (System) New version available: draft-bberry-pppoe-credit-05.txt
2006-03-20
06 (System) State Changes to Dead from AD is watching by system
2006-03-20
06 (System) Document has expired
2006-03-07
06 Bill Fenner State Changes to AD is watching from RFC Ed Queue by Bill Fenner
2006-03-07
06 Bill Fenner RFC Editor removed from their queue on 2/8/2006
2006-01-20
06 Amy Vezza State Changes to RFC Ed Queue from Approved-announcement sent by Amy Vezza
2006-01-09
06 Amy Vezza IESG state changed to Approved-announcement sent
2006-01-09
06 Amy Vezza IESG has approved the document
2006-01-09
06 Amy Vezza Closed "Approve" ballot
2006-01-06
06 Amy Vezza State Changes to IESG Evaluation::AD Followup from IESG Evaluation by Amy Vezza
2006-01-06
06 Brian Carpenter [Ballot Position Update] Position for Brian Carpenter has been changed to No Objection from Discuss by Brian Carpenter
2006-01-06
06 (System) Removed from agenda for telechat - 2006-01-05
2006-01-05
06 Brian Carpenter
[Ballot discuss]
Requires IANA registry for new PPoE code values 0x0A etc and for new
PPoE tag values 0x0106 etc. Therefore cannot be an RFC …
2006-01-05
06 Allison Mankin
[Ballot comment]
Here is the comment which Mark asked the TSVWG chairs to
solicit - from Sally Floyd, ICIR.  The document is no problem,
but …
2006-01-05
06 Allison Mankin [Ballot Position Update] New position, No Objection, has been recorded for Allison Mankin by Allison Mankin
2006-01-05
06 Mark Townsley [Note]: 'Need to sync up with draft-arberg-pppoe-iana-00.txt' added by Mark Townsley
2006-01-05
06 Mark Townsley
TSVWG Review

-------- Original Message --------
Subject: Re: Fwd: Review of flow control aspects of draft-bberry-pppoe-credit-04.txt
Date: Wed, 04 Jan 2006 23:04:29 -0800
From: Sally …
2006-01-05
06 Margaret Cullen [Ballot Position Update] New position, No Objection, has been recorded for Margaret Wasserman by Margaret Wasserman
2006-01-04
06 David Kessens
[Ballot comment]
This document is targeted towards radio links. Radio links, and especially mobile radio links, have rapidly changing quality parameters.
I am not convinced …
2006-01-04
06 David Kessens [Ballot Position Update] New position, No Objection, has been recorded for David Kessens by David Kessens
2006-01-04
06 Michelle Cotton IANA Comments:
Even with draft-arberg-pppoe-iana-00.txt, wouldn't this document still need an IANA Considerations section for the registration of 3 values?
2006-01-03
06 Mark Townsley [Note]: 'Requested TSVWG review of flow-control procedures, will sync up with draft-arberg-pppoe-iana-00.txt' added by Mark Townsley
2006-01-03
06 Brian Carpenter
[Ballot discuss]
Requires IANA registry for new PPoE code values 0x0A etc and for new
PPoE tag values 0x0106 etc. Therefore cannot be an RFC …
2006-01-03
06 Brian Carpenter [Ballot Position Update] New position, Discuss, has been recorded for Brian Carpenter by Brian Carpenter
2006-01-01
06 Russ Housley [Ballot Position Update] New position, No Objection, has been recorded for Russ Housley by Russ Housley
2005-12-19
06 Mark Townsley Ballot has been issued by Mark Townsley
2005-12-19
06 Mark Townsley Ballot has been issued by Mark Townsley
2005-12-13
06 Mark Townsley Area acronymn has been changed to int from gen
2005-12-13
06 Mark Townsley Placed on agenda for telechat - 2006-01-05 by Mark Townsley
2005-12-13
06 Mark Townsley Note field has been cleared by Mark Townsley
2005-12-13
06 Mark Townsley
PPPEXT REVIEW SUMMARY

-------- Original Message --------
Subject: Re: pppoe-credit
Date: Tue, 13 Dec 2005 09:28:44 -0500
From: James Carlson <james.d.carlson@sun.com>
To: Mark Townsley <townsley@cisco.com> …
2005-12-13
06 Mark Townsley Removed from agenda for telechat - 2005-12-15 by Mark Townsley
2005-12-13
06 Mark Townsley [Note]: 'Asked for summary review from pppext chair. Will use as input for IESG note.' added by Mark Townsley
2005-12-13
06 Mark Townsley [Ballot Position Update] New position, Yes, has been recorded for Mark Townsley
2005-12-13
06 Mark Townsley Ballot has been issued by Mark Townsley
2005-12-13
06 Mark Townsley Created "Approve" ballot
2005-12-13
06 (System) Ballot writeup text was added
2005-12-13
06 (System) Last call text was added
2005-12-13
06 (System) Ballot approval text was added
2005-12-13
06 Mark Townsley Placed on agenda for telechat - 2006-01-05 by Mark Townsley
2005-12-13
06 Mark Townsley State Changes to IESG Evaluation from Expert Review by Mark Townsley
2005-12-13
06 Mark Townsley Note field has been cleared by Mark Townsley
2005-12-13
06 Mark Townsley
PPPEXT REVIEW SUMMARY

-------- Original Message --------
Subject: Re: pppoe-credit
Date: Tue, 13 Dec 2005 09:28:44 -0500
From: James Carlson <james.d.carlson@sun.com>
To: Mark Townsley <townsley@cisco.com> …
2005-12-07
06 Mark Townsley [Note]: 'Asked for summary review from pppext chair. Will use as input for IESG note.' added by Mark Townsley
2005-07-27
06 Mark Townsley State Changes to Expert Review from Publication Requested by Mark Townsley
2005-07-27
06 Mark Townsley [Note]: 'Requested review of this document on the pppext list, with deadline of
Aug 24 (4 weeks).' added by Mark Townsley
2005-05-04
04 (System) New version available: draft-bberry-pppoe-credit-04.txt
2005-04-05
06 Dinara Suleymanova Draft Added by Dinara Suleymanova in state Publication Requested
2005-01-31
03 (System) New version available: draft-bberry-pppoe-credit-03.txt
2004-10-12
02 (System) New version available: draft-bberry-pppoe-credit-02.txt
2004-03-23
01 (System) New version available: draft-bberry-pppoe-credit-01.txt
2004-03-17
00 (System) New version available: draft-bberry-pppoe-credit-00.txt